发卡系统版本过低,请升级后再使用!